RokGallery: The PHP MySQL PDO driver is needed but not installed.  

 
karin
 karin
Usuario activo

Estimados,

No puedo instalar el rockgallery me sale este mensaje:

installation failed Requirements check failed.
The PHP Sqlite PDO driver is needed but not installed

Parece que falta actualizar o se han desinstalado componentes del hosting?

gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 18/06/2015 3:47 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Karin,

Lo normal es que tengas soporte PDO en el Hosting, pero para tu tranquilidad envía un ticket a Soporte para que lo revisen y te den detalles al respecto.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 18/06/2015 3:50 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro